Quikrbox Web Store - Bug #8611

Currently i am not able to add variant if there is one attribute. Based on one attribute we can create

variants as discussed with dharamveer sir

11/23/2023 03:47 PM - priyanka Sharma

Status: Closed Start date: 11/23/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 11/28/2023 03:37 PM - olatayo John

- Status changed from New to Resolved
#2 - 12/05/2023 05:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
